[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

perl-Net-IP need on EPEL-4



Hi

I maintain ocsinventory-agent for Fedora/EPEL.
This package requires perl-Net-IP which is not available on RHEL-4
(was in "extras" until FC4 and in "core" from FC5)

Would it be possible you push it to EPEL for RHEL 4 ?
Test "build and use" seems ok for me.

Regards
Remi.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]